<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-analytics:11.0.4@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/719d36bf02c76bfb4a8711f798bee9f2/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/719d36bf02c76bfb4a8711f798bee9f2/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>